/*Retina Images*/
/*

@media all and (-webkit-min-device-pixel-ratio: 2), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 2), all and (-o-min-device-pixel-ratio: 2/1) {
    #logo a{background-images:url(mhhc-top-logo@2x.png); background-repeat: no-repeat; background-size: 54px 183px;}

}
*/

.selectnav { display: none; }
.selectnav{border:none; background: #fff; padding: 5px; font-size: 12px;}










/* small screen */
/* @media screen and (min-width: 320px)  and (max-width: 400px) */

@media (max-width: 572px) {
.temp{width: 100%;}
html{padding: 0; margin: 0; }
body { 
    transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
    overflow-x: hidden;
    -webkit-text-size-adjust: none;
}

p{ font-size: 12px;  transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;}
/* Navigation */
.selectnav { display: none; }
.selectnav{border:none; background: #fff; padding: 5px; font-size: 12px;}
.js .selectnav {display: block;}
nav {width: 100%;}

/*Select Navigation - */
.selectnav {
-webkit-appearance: button;-webkit-border-radius: 2px;-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-webkit-padding-end: 20px;-webkit-padding-start: 2px;-webkit-user-select: none; -webkit-border-radius: 0;

background-color: #1b1b1b;background-image: -moz-linear-gradient(top, #222222, #111111);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));background-image: -webkit-linear-gradient(top, #222222, #111111);background-image: -o-linear-gradient(top, #222222, #111111);background-image: linear-gradient(to bottom, #222222, #111111);background-repeat: repeat-x;-moz-border-radius: 0;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#ff222222\', endColorstr=\'#ff111111\', GradientType=0

-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;width: 0;

);
border-radius:0;color:#fff;font-size:inherit;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;text-indent:11px;border-color:#252525;margin:22px 0 0;padding:12px 0}
/*Hide full size navigation*/
#menu-main-navigation {display: none;}

/* Site Containers */
.container {padding: 0 9px 0;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;width: 100%;}
#overall-combine, .container,.site,#container,.site,#footer-container {width: 100%; margin:0 auto;
-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;
}
#header-container{width:100%; margin:0 auto; -webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;
}

/*Social Media Icons - site header position*/
#social-media-head li{width:31px;height:24px;float:left;list-style:none;padding:0 0 3px}
#logo{width:243px}
#social-media-head{float:right;margin-left:0;width:27px;margin-top:-8px;}
#social-media-header{ display: none}
#social-media-group{float:left;height:24px;width:40px;clear:right}
nav{float:left;margin-top:0;clear:both}


/*Movehappy logo*/
#logo a {background: url(../images/structure/mhhc-top-logo.png) no-repeat center;}


/*Home Page styles*/

/*Splash nav*/
#splash-nav{background:url(../images/structure/menu-home-page-splash-320.png) no-repeat -6px 0;height:454px;width:100%;margin:0 6%;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;
}
#splash-nav .physiotherapy a,#splash-nav .osteopathy a,#splash-nav .nutrition a,#splash-nav .how-can-we-help-you-movehappy a,#splash-nav .make-a-booking a {background: none;}


/*physiotherapy image*/
#splash-nav .physiotherapy a{text-indent:-9999px;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover;display:block;float:left;height:217px;padding-right:0;width:108px;margin:0 -26px;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;
}

/*osteopathy image*/
#splash-nav .osteopathy a{display:block;float:right;height:218px;padding-right:0;width:93px;margin:0;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;}

/*nutrition image*/
#splash-nav .nutrition a{float:left;padding-right:0;width:113px;height:223px;display:block;margin:0;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;}

/*make a booking image*/
#splash-nav .make-a-booking a{display:block;float:right;height:105px;padding-right:0;width:94px;margin:5px 0 26px;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;}

/*how can we help you movehappy image*/
#splash-nav .how-can-we-help-you-movehappy a{float:right!important;padding-right:0;width:94px;height:106px;display:block;margin:8px .9px 0 -6px;-webkit-transition: width 0.001ms;-moz-transition: width 0.001ms;-o-transition: width 0.001ms;transition: width 0.001ms;}



/*Home Page Heading - Do you move happy ?*/
#page-home-header h1 {
font-size: 2.2em;
font-weight: 400;
line-height: 42px;
margin-top: 0;
padding-top: 0;
-webkit-transition: width 0.001ms;
-moz-transition: width 0.001ms;
-o-transition: width 0.001ms;
transition: width 0.001ms;
}


#page-home-header {
height: 40px;
margin-top: 50px;
padding-bottom: 12px;
-webkit-transition: width 0.001ms;
-moz-transition: width 0.001ms;
-o-transition: width 0.001ms;
transition: width 0.001ms;
}
/*Home Row - includes the news & event custom posts*/
#home{height:654px;width:100%;padding:0}
#social-media-head, #fb{display: none !important;}
/*Ask an expert cp*/
.ask-an-expert{width:215px;padding-right:4px;height:125px;padding-top:.9px;float:none;margin:0 auto}

/*news and event cp*/
.news-events-content{float:left;width:222px;margin:17px 0 0;padding:0 0 32px 13px/* 0 0 32px 48px */}

/*video of the month cp*/
.video-of-the-month{width:227px !important;padding-right:0;float:none;height:125px;margin:30px auto 0}

.dcst{width: 221px !important}

.tab-inner ul.stream > li {width: 206px;}
#video-excerpt{float:none;width:100%;margin:0 39px 0 0}
.video-of-the-month p{width:190px;clear:both;padding:0 0 14px 1px}
#video-excerpt h2{width:202px}
.video-of-the-month p iframe{height:125px;margin-left:0;width:210px}

/*Crossfit link cp*/
#link-to-crossfit{color:#FFF;float:right;width:168px;height:125px;margin:23px 30%/* 23px 89px 0 0 */}


/*Site Footer styles*/
.fttemp {padding-top: 20px;}

#footer {min-height: 668px;background: url(../images/structure/footerbg.png) #000 repeat-x bottom;padding-top: 20px;width: 100%;}
#hand-stand-footer{display: none}


/*Footer Blocks*/
.footerSpanHeader{font-family:dax;font-size:1em;text-transform:uppercase;word-spacing:0}
.footer-1,.footer-2,.footer-3,.footer-4,.footer-5{float:none;padding-top:10px}
.footer-1{width:310px}
.footer-2{width:260px;float:left;margin:12px 0 10px 21px}
.footer-2 li{padding-bottom:6px;float:left}
.footer-2 li:after{content:\" | \"}
.footer-blocks{width:320px}
.footer-5{width:270px;margin:0 0 0 22px}
#location2{float:left;width:197px;clear:left;margin-top:22px}
#location1,#location2{margin-top:13px;width:280px}
#location1{clear:left;float:left;padding-bottom:13px;}
.footer-4{width:265px;margin:12px 0 0 21px;}


.zilla-social{width:240px;float:left}
.zilla-social a.Newsletter,.zilla-social a.Facebook,.zilla-social a.Twitter{float:left}
#mc_mv_EMAIL{width:190px;float:left;margin:0;padding:0}
#mc_signup_submit{float:right}
.mc_signup_submit{background-position:0 3px;width:55px;float:left;margin-left:22px;line-height:16px}

#footer-mhhcLogo{display: none;}
/*link to 2b*/

#site-credit {
    font-size: 11px;
    padding-top: 15px;
}

.mc_signup_submit {
    background-position: 0 3px;
    float: left;
    line-height: 16px;
    margin-left: -58px;
    margin-top: 10px;
    width: 135px;
}
/*Sidebar*/
#page-sidebar {
width: 273px;
float: right;
margin-top: 2px;
margin-right: 26px;
padding: 0 0 22px;
clear: both;}
/*Second Level 320*/

.home-section-news-events {
    float: none !important;
    width: 50%;
    margin: 0 25%;
}
/*Page Heading*/
.page-content-area h1 {
width: 96%;
padding: 23px 8px 13px 16px;
margin: 0;
font-size: 100%;
float: left;
font-size: 38px
}


.video-of-the-month .dcsnt {
clear: right;
color: #666;
float: left;
font-size: 12px;
height: 125px!important;
margin-top: 0!important;
position: relative!important;
right: -7px!important;
top: 0;
width: 205px!important;
}

.video-of-the-month .tab-inner ul.stream > li {
width: 180px;
font-size: 12px;
border-top: none!important;
}


.phone-number{padding: 0 !important}
/* Sidebar left navigation - second page */
#second-nav{}
#second-nav li a{
background:url(../images/structure/second-nav-responsive.png) repeat-y;
box-shadow: 0 7px 10px #999;
display: block;
font-size: 1em;
font-weight: 700;
height: 30px;
text-align: center;
text-transform: uppercase;
line-height: 3.1em;
width: 100%;
padding: 10px 0 0;
margin-left: 6px;}

.sub-page-wNav #second-nav {
clear: both;
color: #E83A00;
float: left;
margin-top: 8px;
width: 97%;
}

.container{padding: 0;}
/* Page content - second page */
.page-content-area{width:90%;padding:0 2px 0 0}
#second-page-content{float:left;margin-left:0;width:100%;padding:0 5px 62px 4px}
#second-page-content img{width:97%!important;height:auto}
.second-page-content-noNav{float:left;margin-left:4px;width:100%;padding:0 5px 0 4px}
#movehappy-family,.zilla-social span{display:none}
.three #second-page-content h1, .three #second-page-content h2, .three #second-page-content h3, .three #second-page-content h4, .three #second-page-content h5, .three #second-page-content h6{width: 100%;}
/*end of 320 media query*/
/**/







}
/*end of 320 media query*/






@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: \" (\" attr(href) \")\"; } 
  abbr:after { content: \" (\" attr(title) \")\"; }
  .ir a:after { content: \"\"; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}




/**************/